

           
			.top {
				background-color: #FFFFFF;
				width: 1150px;
				height: 102px;
				border:10px solid #FFFFFF;
				z-index: +1;
				position:absolute;
				
			}
			.middle {
				background-color: #FFFFFF;
				width: 612px;
				height: 510px;
				
				
			}
			.middle1 {
				background-color: #ccc;
				width: 510px;
				height: 510px;
				
				float: left;
			}
			.middle2 {
				background-color: #ccc;
				width: 102px;
				height: 510px;
				
				float: left;
			}
			
			.end{
				background-color:#E0E0E0;
				width: 1150px;
				height: 50px;
			
				border:10px solid #FFFFFF;
				position:absolute;
				top:710px;
			}
			

           .all {
				
				width: 100px;
				height: 508px;
				float: left;
			    border:1px solid #FFFFFF;
				
			}
			
			.all1 {
				background-color:none;
				width: 100px;
				height: 508px;
				float: left;
				
				
			}
			
			.one {
				
				width: 100px;
				height: 100px;
				float: left;
				border:1px solid #FFFFFF;
				
			}

			.two {
				
				width: 100px;
				height: 100px;
				float: left;
				border:1px solid #FFFFFF;
			}

			.third {
				
				width: 100px;
				height: 100px;
				float: left;
				border:1px solid #FFFFFF;
				
			}

			.four {
				/*background-color: #7CFC00;*/
				width: 100px;
				height: 100px;
				border:1px solid #FFFFFF;
				float: left;
			}

			.five {
				
				width: 100px;
				height: 100px;
				float: left;
				border:1px solid #FFFFFF;
			}

            .fasan {
				background-color: #FFFFFF;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				opacity: 0.6;
			}
			
			.jizhong {
				background-color: #000000;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				opacity: 0.6;
			}
			
			.fj {
				background-color: #ADADAD;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				border:1px solid #FFFFFF;
			}
			
			.fj1 {
				background-color: #EDEDED;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				border:1px solid #FFFFFF;
			}
			
			
			
			.viewaa{float: left;
			   border:1px solid #FFFFFF;  
			
			}

			.shan {
				background-color: none;
				width: 100px;
				height: 100px;
				float: left;
				text-align:center;
			}
			
			.shan1 {
				background-color: #FFF;
				width: 100px;
				height: 100px;
				float: left;
				opacity: 0.6;
				text-align:center;
			}
			.shan2 {
				background-color: #FFF;
				width: 100px;
				height: 508px;
				float: left;
				opacity: 0.6;
				text-align:center;
			}

           .langue{
           	    background-color: none;
				width: 500px;
				height: 40px;
				
				border:5px solid #E0E0E0;
				
           }

			.reader {
	font-weight: bold;
	color: #5B5B5B;
	font-size: 70%;
	line-height:100px;
			}
			
			
			.readera {
	font-weight: bold;
	color: #5B5B5B;
	font-size: 70%;
			}
			
			.readerb {
	font-weight: bold;
	color: #5B5B5B;
	font-size: 70%;
    line-height:100px;
			}
			
			.reader1 {
				font-weight: bold;
				color: #AE8F00;
				font-size: 100%;
		
				 line-height:100px;
			}
			
			.reader2 {
				font-weight: bold;
				color: #750000;
				font-size: 100%;
			
				 line-height:100px;
			}
			
			.reader3 {
				font-weight: bold;
				color: #009393;
				font-size: 100%;
			 
				 line-height:100px;
			}
			
			.reader4 {
				font-weight: bold;
				color: #5B00AE;
				font-size: 100%;
			 
				 line-height:100px;
			}
			
			.reader5 {
				font-weight: bold;
				color: #00A600;
				font-size: 100%;
			 
				 line-height:100px;
			}
			
            .reader_all {
				font-weight: bold;
				color: #5A5AAD;
				font-size: 100%;
			 
				 line-height:500px;
			}

